Subject: New Reply Received - Return and replace the Size for Order #9649979548
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 12:53:08 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Return and replace the Size for Order #9649979548  Ticket comment <div>That is great to know.</div>
<div><br></div>
<div>But again, how about my question. I have no issue to be refunded as well, but is there any possibility to replace them (instead of refunding) from XL to L size, as I really like them and I will be purchasing them again even if you refund?</div>
<div><br></div>
<div>Thank you for your quick response.</div>
<div><br></div>
<div>Best,</div>
<div>Omer<br><br><div dir="ltr">Sent from my iPhone 12 Pro Max</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Apr 2021, at 4:44 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Omer,<br><br>
</div></div>
<div dir="ltr"><div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr"><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419954